@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/meeting/layout.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
#inner .leftColumns {
	width:740px;
	float:left;
}
#inner .leftColumns .description {
	margin:0 auto 30px auto;
}
#inner .poster {
	width:200px;
	float:right;
}

/* .data */
#inner .data {
	background:url(../../imgs/common/bg_dotted.gif) left top repeat-x;
}
#inner dl.data dt {
	font-weight:bold;
	padding:10px 0 0 0;
	clear:left;
	float:left;
	width:160px;
}
#inner dl.data dd {
	padding:10px 0 10px 160px;
	background:url(../../imgs/common/bg_dotted.gif) left bottom repeat-x;
}
* html body #mainContents dl.data dd div {
	display:inline-block;
}
#inner dl.data dd p {
	margin:0 0 10px 0;
}
#inner dl.data dd p.last {
	margin-bottom:0;
}
#inner dl.data dd ul {
	margin:0 0 10px 0;		
}
#inner dl.data dd ul.last {
	margin-bottom:0;		
}
#inner dl.data dt.fontS {
	font-size:93%;
}
#inner .rightColumns {
	width: 220px;
	float: right;
}
#inner .rightColumns a img{
    height: 274px;
    margin: 30px 0 0 70px;
    box-sizing: border-box;
    border: 1px solid #ec4c5b;
    -webkit-box-shadow: 0 4px 6px -6px #777;
    -moz-box-shadow: 0 4px 6px -6px #777;
    box-shadow: 0 4px 6px -6px #777;
}
#inner .rightColumns a:hover img{
	opacity: 0.7;
}

/** ----------------------------------------------------------------------------
 *	Module
---------------------------------------------------------------------------- **/
/* table */
#inner table{
	width:100%;
}
#inner table th,
#inner table td{
	text-align:left;
	padding:5px 10px 5px 10px;
	border: 1px solid #CDC8BE;
}
#inner table th{
	font-weight:bold;
	background:#F7F5EB;
}
#inner dl.data dd table td.empty {
	background:#F7F5EB;
}

/* .flow */
#wrapper #inner dl dd .flow dl {
	padding:0 0 20px 0;
	background:url(/imgs/meeting/common/bg_flow.gif) center bottom no-repeat;
}
#wrapper #inner dl dd .flow dl.last {
	padding-bottom:0;
	background:none;
}
#wrapper #inner dl dd .flow dt {
	text-align:center;
	font-weight:normal;
	padding:0 0 0 0;
	clear:none;
	float:none;
	width:auto;
	border-top:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
	border-left:#cccccc 1px solid;	
}
#wrapper #inner dl dd .flow dd {
	padding:10px 10px 10px 10px;
	background:#f7f5eb;
	border-right:#cccccc 1px solid;
	border-bottom:#cccccc 1px solid;	
	border-left:#cccccc 1px solid;	
}
#wrapper #inner dl dd .flow dd ul {
	margin:0 0 0 20px;
}
.underLine {
	text-decoration:underline;
}

.txtAttention {
	display:block;
	margin:10px 0 10px 0;
	color:#dd3e4d;
	text-decoration:underline;
	font-weight:bold;
}
	
.colorRed {
	color: #ff0000;
}
/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#inner:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #inner {zoom:1; /* IE6 */}
*:first-child+html #inner {zoom:1; /* IE7 */}